
.slider{
    padding: 20px;
}

/*************** LINKS *******************/
#about a:link {
    color: #42210B;
    font-weight: 400;
    text-decoration:  underline;
}
#about a:visited {
    color: #42210B;
}
#about a:hover {
    color: #EF8216 !important;
    text-decoration:  underline;
}
#about a:active {
    color: #42210B;
}
/**************************************************/

@media only screen and (max-width: 1400px) {

    .slider .col-md-12{
        width: 80%;
    }

}
@media only screen and (max-width: 1128px) {

    .slider .col-md-12{
        width: 85%;
    }

}
@media only screen and (max-width: 1024px) {
    
    .slider .col-md-12{
        width: 90%;
    }
    
}
@media only screen and (max-width: 450px) {
    
    .slider .col-md-12{
        width: 100%;
    }
    
}
